@import "../../../../../../node_modules/bootstrap/scss/functions";
@import "../../../../../../node_modules/bootstrap/scss/variables";

@import "tree_view";
@import "uploader";
@import "file_view";

.disk-browser {
  .tools {
    padding-bottom: 5px;
    text-align: right;
  }
}

.file-grid {
  tr {
    .icon {

      img {
        max-height: 35px;
      }
      text-align: center;
      padding: 0.6rem;
    }
    td:last-child {
      a,
      a:visited,
      a:active,
      a:hover,
      a:focus {
        text-decoration: none;
        color: $blue;
      }
    }
  }
}